Commit 3ac3b637 authored by Thomas Goirand's avatar Thomas Goirand

Standards-Version is now 4.1.3.

parent c7cfff44
......@@ -14,6 +14,7 @@ python-xstatic-spin (1.2.8.0+dfsg1-2) UNRELEASED; urgency=medium
[ Thomas Goirand ]
* Add missing dh-python build-depends.
* Standards-Version is now 4.1.3.
-- Thomas Goirand <zigo@debian.org> Mon, 02 Apr 2018 15:49:53 +0200
......
......@@ -14,7 +14,7 @@ Build-Depends:
Build-Conflicts:
python-xstatic,
python3-xstatic,
Standards-Version: 4.1.0
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-spin
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-spin.git
Homepage: http://fgnass.github.io/spin.js/
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment